Enable ActionMailer to securely connect to Gmail or Google Hosted Applications
Switch branches/tags
Nothing to show
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib
README
init.rb

README

Action Mailer TLS Plugin for Rails

ActionMailer by default cannot securely connect to Google’s secure SMTP servers, so you have to use the following recipe to enable secure SMTP connections for your Rails application:

http://robertbousquet.com/articles/using-gmail-smtp-with-actionmailer


Requirements: Ruby 1.8.6
Note: The Net::SMTP interface changes in Ruby 1.8.7 and breaks this plugin.